@font-face {
  font-family: 'prototyperegular';
  src: url("/fonts/prototype-complete-webfont.eot");
  src: url("/fonts/prototype-complete-webfont.eot?#iefix") format('embedded-opentype'), url("/fonts/prototype-complete-webfont.woff") format('woff'), url("/fonts/prototype-complete-webfont.ttf") format('truetype'), url("/fonts/prototype-complete-webfont.svg#prototyperegular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome";
  src: url("/fonts/fontawesome-webfont.eot") !important;
  src: url("/fonts/fontawesome-webfont.eot?#iefix") format('eot'), url("/fonts/fontawesome-webfont.woff") format('woff'), url("/fonts/fontawesome-webfont.ttf") format('truetype'), url("/fonts/fontawesome-webfont.svg#FontAwesome") format('svg') !important;
  font-weight: normal;
  font-style: normal;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
html,
body {
  height: 100%;
}
html {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial;
}
body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial;
}
h2 {
  margin-top: 0px;
  color: #133b57;
  font-weight: bold;
}
img + a > h2 {
  margin-top: 10px;
}
.brand-circuithub,
.jumbotron h1.brand-circuithub {
  font-family: prototyperegular;
  font-weight: 400;
  font-size: 68px;
}
.brand-hub {
  color: #4a84af;
}
.brand-circuit {
  color: #000;
}
.navbar {
  margin-bottom: 0;
  border-bottom: none;
  background: #fff;
}
.navbar-default .navbar-nav > li > a {
  transition: 0.3s ease;
  color: #4a84af;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #133b57;
  text-decoration: underline;
}
.navbar-default .navbar-nav > li > a.navbar-cta {
  background: #d7ecfa;
}
.navbar-default .navbar-nav > li > a.navbar-cta:hover {
  background-color: #c5dff0;
}
.navbar-brand {
  font-family: prototyperegular;
  font-size: 30px;
  line-height: 38px;
}
.navbar-brand img {
  display: inline-block;
  height: 40px;
  width: auto;
  margin-right: 4px;
  vertical-align: top;
}
.btn-super {
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.btn-super:hover {
  background-color: #d7ecfa;
  box-shadow: inset 0 0px 60px #c5dff0;
  transition: 1.4s ease-out;
}
.btn-super-xl {
  padding: 60px 40px;
}
.content-body {
  padding: 0;
}
.content-padded {
  padding: 20px 0;
}
.content-wrapped {
  background: #fbfbfb;
  border-radius: 4px;
  padding: 40px;
  border: 1px solid #ccc;
  box-shadow: 0px 1px 2px #e2e2e2, inset 0px 1px 2px #fff;
  margin: 40px 0;
}
.content-bar {
  background: #dcdcdc;
  border-top: 1px solid #ccc;
  background-image: linear-gradient(-180deg, rgba(230,230,230,0.2) 0%, rgba(0,0,0,0.2) 100%);
  padding: 10px 0;
}
.content-bar-press img {
  height: 24px;
  width: auto;
  margin: 10px 20px;
}
.content-centered {
  text-align: center;
}
.content-bordered {
  background: #fbfbfb;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  box-shadow: 0px 1px 2px #e2e2e2, inset 0px 1px 2px #fff;
}
.content-body > .content-bordered:first-child {
  border-top: 0;
}
.jumbotron {
  background-color: transparent;
  margin-bottom: 0;
}
.jumbotron h1 {
  font-weight: bold;
  font-size: 48px;
}
.header-landing {
  text-align: center;
}
.header-landing h1,
.header-landing h3,
.header-landing img {
  position: relative;
  z-index: 100;
}
.start-btn {
  position: relative;
  display: inline-block;
  z-index: 100;
  background: hsl(208, 66%, 48%);
}
.start-btn:hover {
  background: hsl(208, 80%, 54%);
}
/*.start-btn-bg {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  height: 100%;
  opacity: 0.0;
  z-index: 99;
  transition: opacity 1.5s ease-in-out;
  pointer-events: none;
}
.start-btn:hover + .start-btn-bg {
  display: block;
  opacity: 0.15;
}*/
.get-started {
  background: url("/images/interstitial-pattern.gif");
  text-align: center;
  height: 98%;
  min-height: 400px;
}
.get-started .container {
  position: relative;
  top: 20%;
}
.get-started h2 {
  font-size: 42px;
  line-height: 1.2;
  max-width: 900px;
  margin: 0 auto;
  padding: 20px 0 20px 0;
  color: #fff;
}
.get-started span.inline-filters-bar {
  display: block;
  margin: 20px 0 10px 0;
}
.get-started span.inline-filters-bar i.icon-search {
  position: relative;
  left: 34px;
  color: #ccc;
  width: auto;
  height: auto;
  margin-top: 1px;
  font-size: 22px;
  vertical-align: baseline;
}
.get-started span.inline-filters-bar input.search-query {
  width: 70%;
  min-width: 200px;
  font-size: 22px;
  padding: 10px 20px 10px 48px;
  height: auto;
  vertical-align: baseline;
  line-height: normal;
  box-shadow: none;
  border-radius: 4px;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
}
.get-started span.inline-filters-bar input.search-query:focus {
  color: #333;
  text-shadow: 0 1px 0 #fff;
  background-color: #fff;
  border: 1px solid #4a84af;
  outline: 0;
}
.get-started span.or {
  vertical-align: middle;
  color: #133b57;
  margin: 0 8px 0;
  font-size: 18px;
}
.get-started button {
  margin: 10px 0 0 0;
}
.get-started .btn-default {
  border: 1px solid #ccc;
}
.page-footer {
  /*background: #333;*/
  border-top: solid 1px #EEE;
  padding: 10px;
}
.nav-footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-footer ul li {
  display: inline;
  margin: 0 3em 0 0;
}
.nav-footer ul li a:hover,
.nav-footer ul li a:active {
  color: #8bbfe1;
  text-decoration: none;
}
.border-right {
  border-right: 1px solid #ccc;
}
.lead {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 10px;
}
.addthis_toolbox .icon {
  position: relative;
  top: -3px;
}
.screenshot {
  border: 6px solid #e8e8e8;
  border-radius: 8px;
  width: 100%;
}
.features p {
  font-size: 18px; 
  color: #7c888e; 
  padding-bottom: 15px
}
.hubstock-logo {
  font-family: prototyperegular;
  color: #8a6d3b;
  margin-top: 0px;
  margin-bottom: 0px;
}